<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS Band Store</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <script src="main.js" defer></script>
</head>
<body>
<header class="header-wrapper">
<!--    <div class="header-title">-->
        <p class="header-title__text">JS BAND STORE / Your full name</p>
<!--    </div>-->
    <div class="header-icons">
        <img src="../image/cart.svg" alt="cart" class="header-icons__cart">
        <button class="header-icons__btn btn btn-light btn-outline-dark">Sign-Out</button>
        <img src="../image/avatar.png" alt="avatar" class="header-icons__avatar">
        <p class="header-icons__username">Username</p>
    </div>
</header>
<main class="main-wrapper">
    <div class="book-img-wrapper">
        <img src="../image/imageNotFound.png" alt="image">
    </div>
    <div class="book-content">
        <p class="book-content__name"><span>Book name: </span>Eloquent Javascript</p>
        <p class="book-content__author"><span>Book author: </span>Marijn Haverbeke</p>
        <p class="book-content_level"><span>Book level: </span>Beginner</p>
        <p class="book-content__tags"><span>Book tags: </span>core</p>
    </div>
    <div class="book-order__wrapper">
    <div class="book-order">
        <p class="book-order__item book-order__price"><span>Price, $</span><span id="price">52.72</span></p>
        <div class="book-order__item">
            <p class="book-order_count">Count</p>
            <input type="number"  class="book-order__count-input" value="1" min="1" max="42">
        </div>
        <p class="book-order__total-price book-order__item"><span>Total price </span><span id="totalPrice" min='0'></span></p>
        <div class="book-order__btn">
            <button  class="btn btn-light btn-outline-dark">Add to cart</button>
        </div>

    </div>
    </div>
    <p  class="book-description"><span>Description: </span>A book providing an introduction to the JavaScript language and programming in general.</p>
</main>
</body>
</html>